/* CSS Document */

*			{	margin:0;  padding:0;  border:0;  }

body			    { font-family: arial; 
						background-color:#E5E5E5; 
						background-repeat:no-repeat;
						background-attachment:fixed;    }

#wrapper		    {width: 900px;  margin:0 auto; background-color:#ffffff;  padding: 15px; }

#topline			{ clear; both; padding:40px;  }

#header				{  width: 700px;  	}

#banner				{ width:690px;  padding: 20px 80px 20px 80px; float: right;  }
#banner2			{ width: 790px;     }	
#banner   H3		{ text-align:center;    }

img 				{ float: left; margin-right: 10px; margin-bottom: 5px;  }

#leftmenu			{  width: 200px;  float:left;  text-align:right;   margin: 20px 20px 5px 20px; }
#leftmenu  p		{	margin: 10px;  }
#leftmenu a 		{ font-size: 14px; font-weight: bold; text-decoration: none;   }
#leftmenu a:link    { color: #008000;   }
#leftmenu a:hover   { color:#00C000;   }
#mainleft			{  width: 350px;	}

#main				{  width: 600px;  float:right; padding: 10px 10px; }
#main    h1			{font-family: 'Tangerine', cursive; font-size: 36px; font-weight: bold; color:#800146;  }
#main   img			{ margin: 10px auto;  }
#main  p			{ font-family:"Arial", sans-serif; font-size:12px; padding: 5px 5px 8px 5px;  }
#main tr, td 		{ border-style: solid; border-width: 3px; border-color: #98bf21;   }
#main td			{ font-family:"Arial", sans-serif; font-size:12px; padding: 5px 5px 5px 5px;  }
#main table			{ align-self:center;  }

#bottom				{ width: 260px; float: left;  padding: 0px 5px 5px 35px;  }
#bottom1			{ width: 200px; float: left;  padding: 10px 5px 5px 5px; text-align: right; }
#bottom2			{ width: 300px; float: left;  padding: 0px 5px 5px 15px;  }
#bottom3			{ width: 220px; float: left;  }
#bottom4			{ width: 210px; float: left; padding: 0px 5px 5px 15px; }
#bottom5			{ width:600px; float:right; padding: 10px 10px; }
#bottom    h1		{font-family: 'Tangerine', cursive; font-size: 36px; font-weight: bold; color:#800146;  }

#bottom5    h1		{font-family: 'Tangerine', cursive; font-size: 36px; font-weight: bold; color:#202392;  }
  
#footer				{  clear:both; padding:30px; font-size:12px; text-align: center;  padding: 10px 100px 10px 200px; }


